<template>
  <div>
    <h2>Message sem ícone (Padrão)</h2>
    <br-message state="danger" closable title="Data de início do afastamento inválida.">
      A data não pode ser superior à data atual.
    </br-message>
    <br-message> Seus dados só serão salvos após o preenchimento do primeiro campo do formulário. </br-message>

    <h2>Message com ícone</h2>
    <br-message state="danger" show-icon closable title="Data de início do afastamento inválida.">
      A data não pode ser superior à data atual.
    </br-message>
    <br-message state="info" show-icon closable title="Data de início do afastamento inválida.">
      A data não pode ser superior à data atual.
    </br-message>
    <br-message state="success" show-icon closable title="Data de início do afastamento inválida.">
      A data não pode ser superior à data atual.
    </br-message>
    <br-message state="danger" show-icon> A data não pode ser superior à data atual. </br-message>
    <br-message state="success" show-icon title="Sucesso." inline>
      Seus dados foram alterados conforme preencimento do formulário.
    </br-message>
    <br-message state="warning" show-icon title="Atenção."
      >Em caso de dúvida, não compartilhe sua senha com terceiros. Ligue para a Central de atendimento.</br-message
    >

    <h3>FEEDBACK SEM ÍCONE (Padrão)</h3>
    <br-message feedback state="warning" closable> A tecla CAPS-LOCK está ativada. </br-message>

    <h3>FEEDBACK COM ÍCONE</h3>
    <br-message feedback state="warning" show-icon closable> A tecla CAPS-LOCK está ativada. </br-message>
    <br-message feedback state="danger" show-icon>O CPF deve conter apenas dígitos</br-message>
    <br-message feedback state="success" show-icon>Campo correto.</br-message>
    <br-message feedback show-icon>Os arquivos devem ser no formato PNG, JPG, PDF e ter no máximo 1GB.</br-message>
  </div>
</template>
